Subject: BSSE correction for water trimer

From: Bhabani Shankar Mallik phd chm <mbhabani/at/iitk.ac.in>
Date: Fri, 17 Sep 2004 23:13:07 +0530 (IST)

Dear All,

Can anyone tell , how to use the counterpoise keyword and other options in
z-matrix of water trimer to calculate BSSE correction in G03 ? It will be
greatly appreciated if someone could provide me with the z-matrix for
this.

It is possible to calculate BSSE by step by step method.But I want to
calculate using counterpoise keyword in G03.SO that in output file
I will have BSSE =******** and corrected energy = *******

Thanks in advance,
Bhabani